﻿.row {
    width: 14rem !important;
}

.inspect-wrap {
    display: flex;
    padding: 1.7rem 0;
}

.inspect-wrap .left .nav-list {
    padding-right: 0.2rem;
    border-right: 1px solid #E5E5E5;
}

.inspect-wrap .left .nav-list .nav-item a {
    position: relative;
    display: block;
    text-align: right;
    padding-right: 0.1rem;
    color: #7F827F;
    font-size: 0.16rem;
}

.inspect-wrap .left .nav-list .nav-item a.active {
    color: #47A159;
}

.inspect-wrap .left .nav-list .nav-item a.active::after {
    background: #47A159;
}

.inspect-wrap .left .nav-list .nav-item a::after {
    position: absolute;
    content: '';
    right: -0.32rem;
    top: -0.02rem;
    width: 0.23rem;
    height: 0.23rem;
    background: #7F827F;
    transform: rotate(45deg);
}

.inspect-wrap .left .nav-list .nav-item:not(:first-child) {
    margin-top: 0.54rem;
}

/* right */
.inspect-wrap .right {
    flex: 1;
    padding-left: 0.82rem;
    box-sizing: border-box;
}

.right .section:not(:first-child) {
    margin-top: 1.7rem;
}

.right .section h1 {
    position: relative;
    color: #343D42;
    font-size: 0.68rem;
}

.right .section h1::after {
    position: absolute;
    content: '';
    left: 0;
    bottom: -0.69rem;
    width: 0.84rem;
    height: 0.33rem;
    background: url('../../img/common/icon-title.png') no-repeat center;
    background-size: 100% 100%;
}

.right .section .content {
    margin-top: 1.5rem;
}

#loutiNav {
    position: fixed;
    top: 1.4rem;
    left: 0.82rem;
    z-index: 100;
    display: none
}

/* end */
